import { jsx } from "react/jsx-runtime";
import { MaskSadIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const MaskSad = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "MaskSad", ...props, children: /* @__PURE__ */ jsx(MaskSadIcon, { weight: variant }) });
  }
);
MaskSad.displayName = "MaskSad";
Object.assign(MaskSad, { isGdsIcon: true });
export {
  MaskSad
};
